@tsteur opened this Pull Request on January 24th 2021 Member

Description:

fix https://github.com/matomo-org/matomo/issues/17136

Review

  • [ ] Functional review done
  • [ ] Usability review done (is anything maybe unclear or think about anything that would cause people to reach out to support)
  • [ ] Security review done see checklist
  • [ ] Code review done
  • [ ] Tests were added if useful/possible
  • [ ] Reviewed for breaking changes
  • [ ] Developer changelog updated if needed
  • [ ] Documentation added if needed
  • [ ] Existing documentation updated if needed
@tsteur commented on January 25th 2021 Member

build js

@brainfoolong commented on April 6th 2021 Contributor

Hi! Thanks for this fix. Should this be already in 4.2.1? Currently we still get this errors with Firefox 87.0 and Matomo 4.2.1. Greetz

@brainfoolong commented on April 6th 2021 Contributor

Nevermind. I cant reproduce this error now, seems to be a cache from old matomo version in the browser of a client. Sorry for this comment :)

This Pull Request was closed on January 26th 2021
Powered by GitHub Issue Mirror